{
 "effect.minecraft.luck": "Wither Resistance",
 "effect.minecraft.unluck": "Bad Wither Resistance",
 "item.minecraft.tipped_arrow.effect.luck": "Arrow of Wither Resistance",
 "item.minecraft.potion.effect.luck": "Potion of Wither Resistance",
 "item.minecraft.splash_potion.effect.luck": "Splash Potion of Wither Resistance",
 "item.minecraft.lingering_potion.effect.luck": "Lingering Potion of Wither Resistance",
 "attribute.name.generic.luck": "Resistance to Withering"
}